﻿<Project Sdk="Microsoft.NET.Sdk">

	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
	</PropertyGroup>

	<ItemGroup>
		<PackageReference Include="Microsoft.EntityFrameworkCore" Version="8.0.2" />
		<PackageReference Include="AutoMapper" Version="12.0.1" />
		<PackageReference Include="Microsoft.EntityFrameworkCore.Sqlite" Version="8.0.2" />
		<PackageReference Include="Microsoft.EntityFrameworkCore.Design" Version="8.0.2" />
		<PackageReference Include="Microsoft.EntityFrameworkCore.Tools" Version="8.0.2" />
	</ItemGroup>

	<ItemGroup>
	  <Folder Include="Database\" />
	</ItemGroup>

</Project>
